﻿/*分页subpage.html页面*/
.detail {
	margin: 40px;
	clear: both;
}
.detail .crumb {
	height: 20px;
	line-height: 20px;
	overflow: hidden;
}
.crumb .breviary {
	width: 272px;
	position: absolute;	
    line-height: 22px;
}
.d_left, .d_right{
	float: left;
	width: 502px;
}
.d_left .merchandise {
	border: 1px solid #CCCCCC;
	margin: 20px 0 10px 0;
}
.d_left ul li{
	float: left;
	border: 1px solid #CCCCCC;
	margin: 10px 0 10px 20px;
}
.prev, .next, .mer_car  {

}
.prev, .next {
	width: 15px;
	position: relative;
	top: 21px;
}
.prev {
	float: left;
}
.next {
	float: right;
}
/*------------------------*/

.d_right {
	margin: 18px 0 0 48px;
	color: #373737;
}
.d_right .name {
	margin-bottom: 10px;
}
.name .summary {
	font-size: 16px;
    line-height: 24px;	
    font-family: arial,"microsoft yahei";
}
.red {
	color: #f24444 !important;
}
.color .item, .s_c {
	float: left;
}
.color .item a {
	float: left;
	white-space: nowrap;
}
.color .item {
	margin-right: 5px;
	background: #fff;
}
.color .item a {
    border: 1px solid #CCCCCC;
    padding: 5px;
}
.color .item a:hover {
    border: 1px solid #E4393C;
}
.d_right .selected b { 
    bottom: 0;
    height: 12px;
    overflow: hidden;
    position: absolute;
    right: 0;
    width: 12px;
}

.d_right li span {
    line-height: 30px;	
}
.d_right li .money {
    font-weight: bold;
}
.d_right li .money b {
    font-size: 14px;
}
.d_right a.reduction:hover {
	text-decoration: underline;
}
.d_right li strong {
    color: #f24444;
    margin: 0 3px;
}
.d_right li strong em {
    font-style: normal;
    font-weight: normal;
}
.d_right .s-arrow {
    font: 400 8px simsun;
    text-decoration: none;
}
.d_right li .promotion {
    left: 55px;
    position: relative;
    top: -5px;
	height: auto;
    line-height: 14px;

}
.d_right li .sale {
	position: relative;
	top: 12px;
}
.d_right li .promotion p {
	margin-bottom: 5px;
	height: auto;
	overflow: hidden;
}
.d_right li .promotion span{
	background: #E8643E;
    color: #FFFFFF;
    display: inline-block;
    font-family: Microsoft YaHei;
    height: 14px;
    line-height: 14px;
    margin: 0 8px 0;
    text-align: center;
    padding: 0 1px;
	float:left;
}
.d_right li .promotion .activity {
	color: #787878;
	margin: 0 5px 0 0;
	text-align: left;
	height: auto;
	background: none repeat scroll 0 0 #fff;
	padding: 0;
	float:right;
	overflow:hidden;
	width:450px;
	}
.d_right li .promotion .micro_letters {
	background: #64c383; 
}
.d_right .star li, .star {
	display: inline-block;
	*float: left;
}
.d_right .star {
	margin: 0 10px 15px;
	position: relative;
	top: 4px;
}
.commodity {
	line-height: 30px;
}
.commodity, .star_b {
	float: left;	
}
.star_b {
	display: inline-block;
	background: url('../../images/products/star.png') 0 0 ;
	height: 20px;
    margin: 3px 10px 0;
    position: relative;
    top: 2px;
    width: 105px;
}
.star1 {
	background: url('../../images/products/star.png') 0 -20px ;
}
.star2 {
	background: url('../../images/products/star.png') 0 -40px ;
}
.star3 {
	background: url('../../images/products/star.png') 0 -60px ;
}
.star4 {
	background: url('../../images/products/star.png') 0 40px ;
}
.star5 {
	background: url('../../images/products/star.png') 0 20px ;
}
/*------------------------*/
.select {
	background: #f9f9f9;
	width: 475px;
	padding: 8px 18px 18px;
	*padding:18px 18px 0;
	margin-bottom: 15px;
	float:left;
}
.select ul li {
	float: left;
	cursor: pointer;
}
.select .color ul {
	width: auto;
	float: left;
}
.select .color li {
	/*padding: 5px 2px 0 5px;*/
	margin: 0 6px 6px 0;
}
.select .color li img {
	margin: 5px 0px 0px 5px;
}
.d_right .color li img {
    float: left;
}
.d_right .color li span {
     line-height: 35px;
    /*float: right;*/
    margin-right: 2px;
}
.d_right .color li .s_goods a {
	padding: 0;
	display: block;
}
.d_right .color li a {
    line-height: 20px;
    padding: 2px 10px;
}
.select li {
    border: 1px solid #CCCCCC;
    background: #fff;   
}
/*.select .size li {
    margin-right: 10px;
}
.select .size li span {
    display: block;
    padding: 3px 15px;
    line-height: normal;
}
.select .size li:hover, .color li:hover {
    border: 1px solid red;
}
.color li:hover {
    border: none;
}*/
.select .cur {
    border: 1px solid #E4393C;
    background: url('../../images/products/gou.png') no-repeat #fff;
}
.select .cur2{
	border: dashed 1px #ccc; 
	color:#CCC;
	background: #fff;	
}
.select .cur2 a {
	color:#CCC;
	cursor: pointer;
}
.select li.cur2:hover {
	border: dashed 1px #ccc;
	cursor: not-allowed;
}
.amount .wrap-input {
    padding: 0 18px;
    position: relative;
    width: 36px;
    float: left;
}
.wrap-input a {
    height: 15px;
    line-height: 50px;
    overflow: hidden;
    position: absolute;
    top: 3px;
    width: 15px;
}
.wrap-input .btn-reduce {
    background: url('../../images/products/append.png') no-repeat;
    left: 0;
}
.wrap-input a:hover {
    background: url("../../images/products/append.png") -20px 0 no-repeat;
}
.wrap-input .btn-add {
    background: url('../../images/products/append.png') 0 -25px no-repeat;
    right: 0;
    }
    .wrap-input a.btn-add:hover {
    background: url("../../images/products/append.png") -20px -25px no-repeat;
    right: 0;
}
.wrap-input .text {
    border: 1px solid #CCCCCC;
    height: 16px;
    padding: 2px;
    text-align: center;
    width: 30px;
}
.amount .restrictions, .amount .red {
	margin-left: 10px;
	line-height: 20px;
}
.color, .size, .amount {
	margin-top: 10px;
}

.selected {
	/*margin: 15px 0 20px;*/
}
.selected span {
	color: #f24444;
	font-size: 14px;
}
.shopping_trolley {
	margin-top: 20px;
}
.shopping_trolley a {
	border: none;
	background: url('../../images/products/shopping_trolley2.png') 0 0px; 
	width: 240px;
	height: 55px;
	font-size: 18px;
	color: #fff;
	float: left;
	text-align: center;
	line-height: 56px;
	_height: 40px;
	_padding-top:15px;
}
.shopping_trolley a img {
	position: relative;
    right: 5px;
    top: 2px;
}
/*加入购物车弹框*/
.addToCart {
	width: 500px;
	border: 1px solid #b9b9b9;
	background: #fff;
	position: fixed;
	top: 25%;
	z-index: 999;
}
.addToCart .add-top {
	background: #ececec;	
	padding: 25px;
}
.add-top .add_settle {
	float: left; 
}
.add-top .add_del {
	background: url('../../images/products/input_all2.png') 0 -120px no-repeat;
	width: 22px;
	height: 22px;
	float: right;
	cursor: pointer;
}
.add_settle b {
	background: url('../../images/products/input_all2.png') 0 0px no-repeat;
	width: 50px;
	height: 37px;
	float: left; 
	margin: 20px 10px 0px;
}
.add_settle b.restrictions {
	background: url('../../images/products/input_all2.png') 0 -60px no-repeat;
	height: 45px;
}
.add_settle .add_car {
	float: left;
}
.add_car .tread_awry {
	color: red;
	font-size: 14px;
}
.add_settle a {
	width: 100px;
	height: 30px;
	background: #f59b26; 
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	float: left;
	margin: 15px 10px 0 0;
}
.add_settle .btn-pay {
	background: #fff;
	border: 1px solid #878787;
	width: 98px;
	height: 28px;
	color: #000;
}
.addToCart .add_list {
	padding: 15px 25px;
}
.add_list h4 {
	margin-bottom: 10px;
}
.add_list ul li {
	float: left;
	width: 150px;
	overflow: hidden;
	text-align: center;
}
.add_list ul li .car_name {
	display: block;
	width: 130px;
	text-align: left;
	height: 36px;
	line-height: 18px;
	overflow: hidden;
}
.shopping_trolley a.concerns {
	background: url('../../images/products/shopping_trolley2.png') 0 -160px; 
}
.shopping_trolley a.stockout {
	background: url('../../images/products/shopping_trolley2.png') 0 -80px; 
	float: right;
}
.shopping_trolley a.attention {
	background: url('../../images/products/shopping_trolley2.png') 0 160px; 
	float: right;
}
.shopping_trolley a.btn-coll {
	background: url('../../images/products/shopping_trolley2.png') 0 80px; 
}
.shopping_trolley a:hover, .partake a img:hover {
	filter:alpha(opacity=90);  
	-moz-opacity:0.9;  
	-khtml-opacity: 0.9;
	opacity: 0.9; 
}
.patronize {
	margin-top: 36px;
}
.patronize .mind {
	float: left;
	position: relative;
}
.patronize .mind  a {
	text-decoration: underline;
}
.patronize .mind .m_contrast {
	background: url('../../images/products/input_all.png') no-repeat left 2px;
	padding-left: 16px;
	margin: 0 30px;
}
.patronize .mind .praise {
	background: url('../../images/products/mind.png') 0 0 no-repeat;
	width: 17px;
	height: 17px;
	float: left;
}
/*对比样式 */
.patronize .mind .m_two {
	background: url('../../images/products/mind.png') 0 -20px no-repeat;
}
.patronize .mind .m-right {
	background: url('../../images/products/input_all.png') no-repeat left -18px;
}
.patronize .mind  b {
	margin: 0 5px;
}
.patronize .mind .errormsg {
	background: #FFC0CB;
    line-height: 20px;
    padding: 0 5px;
    position: absolute;
    top: -25px;
    left: 0;
    display: none;
    left: 0;
}
.patronize .partake {
	float: right;
	margin-right: 25px;
	_margin-right: 15px;
}

.patronize .partake .pt {
    float: left;
    line-height: 24px;
    margin-right: 12px;
}
.partake ul{
	float: left;
}
.partake ul li{
	float: left;
	margin-right: 8px;
}

/*下 中间部分内容*/
.bosom {
	text-align: center;
}
.bosom .b_left {
	float: left;
	width: 216px;
}
.b_left .s_d {
	border: 1px solid #e0e0e0;
	padding-bottom: 25px;
	margin-bottom: 25px;
}
.bosom .b_right {
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	float: left;
	margin-left: 10px;
}
.list li {
	/*margin-bottom: 40px;*/
	padding: 20px 0;
	border-bottom: 1px dotted #e0e0e0;
}
.list li .s_name {
	text-align: center;
	color: #787878;
	width: 155px;
	display: inline-block;
}
.b_left .list {
	border: 1px solid #e0e0e0;
	margin-bottom: 20px;
}

.subtitle {
	margin-bottom: 25px;
	color: #4f4f4f;
	font-size: 14px;
	font-weight: bold;
	line-height: 32px;
	background:#e9e9e9;
}
.list .subtitle {
	margin: 0 auto
}

.tab {
	width: 970px;
	overflow: hidden;
	text-align: left;
}
.tab .assemble {
	height: 33px;
	clear: both;
	padding: 0 30px;	
	background: #e9e9e9;
}
.tab .assemble ul li{
	float: left;
	line-height: 33px;
	text-align: center;
	font: 16px/32px Microsoft YaHei,Verdana,"宋体";
    margin-top: 1px;
	padding: 0 64px;
}
.tab .assemble ul li.combo{
	background: #fff;
}
.tab .assemble ul li.hover {
    cursor: pointer;
}

.tab .tab_box{
	background: #fff;
	width: 970px;
	clear:both; 
	overflow: hidden;
}
.tab .tab_box {
	height: 250px;
}

.package ul li {
	float: left;
	margin: 25px 0 0 20px;
	_margin: 25px 0 0 7px;
	width: 162px;
}
.package ul li.mark {
	width: 50px;
	position: relative;
    top: 45px;
}
/*.package ul li.mark {
	position: relative;
    top: -110px;
}*/

.package .breviary {
	width: 150px;
}
.package .smoney_2, .total {
	text-align: left;
}
.package .smoney_2 b {
	font-size: 14px;
}
.frame img {
	border: 1px solid #CCCCCC;
}
.frame img:hover {
	border: 1px solid #f24444;
}
.package ul li .total {
	margin-left: 10px;
}
.package ul li.total  {
	width: 155px;
	position: relative;
}
/*.package ul li.total  {
	position: relative;
	top:-40px;
}*/
.total .price {
	font-size: 13px;
	color: #2ca6da;
	margin-bottom: 20px;
}
.total p span {
	font-size: 13px;
	line-height: 20px;
}
.total a {
	height: 46px;
	width: 130px;
	background: #f23333;
	color: #fff;
	line-height: 46px;
	font-size: 20px;
	border: none;
	margin-top: 22px;
	display: block;
	text-align: center;
	font-weight: bold;
}

/*---------商品介绍---------*/
.tab .intro ul li {
	padding: 0 40px;
}
.specialitys .norm {
	text-align: left;
	margin: 30px;
	_margin: 30px 20px;
	color: #666666;
	float: left;
	width: 910px;
}
.specialitys .norm li {
	float: left;
	width: 32%;
	margin-right: 10px;
}
.norm .n_name a {
	color: #005AA0;
}
.norm .n_name a:hover {
	text-decoration: underline;
}
.tab .details {
	height: auto;
}
/*、、、、标题、、、、、*/
.specialitys .good {

}
.good .g_name {
	margin: 0 20px 27px;
}
.g_name .title_b {
	font: 20px/180% "Microsoft YaHei";
}
.g_name h1 {
	font: 18px/160% "Microsoft YaHei";
}
.g_name h2 {
	font: 16px/150% "Microsoft YaHei";
}
.g_name h3 {
	font: 14px/120% "Microsoft YaHei";
}
.g_name h4 {
	font: 12px/150% "Microsoft YaHei";
}
.g_name font {
	color: #666666;
}
/*end*/
.good .g_img {
	width: 960px;
	/*text-align: center;*/
}
/*.good .g_img p font {
	text-align: left;
	height: 20px;
	display: block;
	width: 960px;
}*/
.g_detail {
	margin: 20px 27px;
	text-align: left;
	line-height: 24px;
}
#promises, #state {
	border-top: 1px dotted #DEDEDE;
    overflow: hidden;
    padding: 10px;
}
/*规格参数*/
.details-2 {
	padding: 15px;
}
.detail-correction b {
	background: url('../img/index/error_check.png');
	height: 17px;
	width: 18px;
	float: left;
}
.detail-correction a:hover {
	text-decoration: underline;
}
.Ptable {
    background: #CCCCCC;
    margin: 10px 0;
}
.Ptable td {
    background: #FFFFFF;
    padding: 2px 5px;
}
.Ptable th {
    background: none repeat scroll 0 0 #EEF7FE;
    font-size: 12px;
    padding: 5px;
}
.Ptable .tdTitle {
    background: #F5FAFE;
    text-align: right;
    width: 110px;
}
.Ptable th.tdTitle {
    text-align: center;
}


/*图片放大镜样式*/
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:350px;height:350px;background:#ffffff;
	border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;
	width:20px;height:20px;border:1px solid #aaa;
	background:#ffffff /*url(../images/zoom.png) 50% center no-repeat*/;opacity: 0.5;
	-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}

/*图片小图预览列表*/
.spec-preview{width:500px;height:500px;border:1px solid #DFDFDF;margin: 20px 0 10px;}
.spec-scroll{clear:both;margin-top:5px;}
.spec-scroll .items{
	float: left;
	height: 100px;
	margin-left: 35px;
	overflow: hidden;
	position: relative;
	width: 430px;
}
.spec-scroll .items ul {
	position: absolute;
	width: auto;
}
.spec-scroll .items ul li.i_hack {
	/*_margin-left:10px;*/
}
.spec-scroll .items ul li{
	float:left;
	text-align:center;
	height: 80px;
	width: 80px;
	margin:10px;
	border: 1px solid #CCCCCC;
}
.spec-scroll .items ul li:hover{border:1px solid #f24444;}
.error {
	background: url('../../images/common/bg_img2.jpg') no-repeat center;
	height: 378px;
}
.error .fixpng {
	display: block;
	padding-top: 30px;
}
.trail {
	margin: 0 auto;
}
.error h3 {
	line-height: 30px;
	text-align: center;
	font-size: 18px;
	color: #53514c;
	border-bottom: 1px solid #c8c2b4;
	font-family: "microsoft yahei";
	width: 360px;
}
.delsp_bgMask {
	_position: absolute;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	background: #000;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.delSp_window {
	_position: absolute;
	position: fixed;
	left: 40%;
	top: 30%;
	z-index: 1000;
	padding:30px;
	width: 250px;
	background: #fff;
	border-radius: 5px;
}
.delSp_window .popbtn1 {
	position: absolute;
	right: 3%;
	top: 5%;
	width: 5%;
}
.popbtn1 img {
	display: block;
	width: 100%;
}
.delSp_window .popEwm {
	line-height: 30px;
	border-radius: 5px 5px 0 0;
	font-size: 16px;
	color: #363636;
	text-align: center;
}
.ewmImg {
	display:block;
}
.ewmText{display:block;}
.wzms li .width55{
    width: 55%;
    display: inline-block;
}
.wzms li .width40{
    width: 40%;
    display: inline-block;
}
.wzms li .buying_tips{
    line-height: 16px;
}


